h1{
    font-size: 50px;
    text-align: center;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    color: white;
}

ol{
    text-align: center;
    font-size: 30px;
    color: white;
}

nav{
    background-color: lightskyblue;
    display: flex;
    flex-wrap: wrap;

}

nav a{
    padding:10px;
    text-decoration: none;
    margin:10px 20px;
    color: #1E2A38;
    background-color: #FFB347;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    font-size: 24px;
}

.wrapper{
    display: flex;
    flex-wrap: wrap;
}

.card{
    flex: 1 1 300px;
    margin: 10px;
}

body{
    background-color: #1E1E1E;
}

ol{
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    font-size: 40px;
    padding: 40px;
    background-color: white;
    margin: 320px;
    margin-top: 0px;
    margin-bottom: 0px;
}

h1{
    font-size: 80px;
}

body {
    background-color: #1E1E1E;
    color: white;
    font-family: sans-serif;
    padding: 32px;
}

h1 {
    text-align: center;
    font-size: 75px;
}

ol {
    padding: 1px;
}

li {
    display: flex;
    align-items: center;
    margin-bottom: 32px;
    background-color: #2E2E2E;
    padding: 16px;
    border-radius: 10px;
}

li img {
    width: 100px;
    height: auto;
    margin-right: 24px;
    border-radius: 5px;
}

li a {
    color: #87cefa;
    text-decoration: none;
    font-size: 19,2px;
    display: inline-block;
    transition: transform 0.3s ease;
}

li a:hover{
    transform: scale(1.1);
}